@font-face {
  font-family: 'Graphik Regular';
  font-display: swap;
  font-style: normal;
  src: url('/wp-content/themes/thc/assets/fonts/Graphik-Regular-Web.woff2') format('woff2'),
    url('/wp-content/themes/thc/assets/fonts/Graphik-Regular-Web.woff') format('woff');
}
@font-face {
  font-family: 'Graphik Semibold';
  font-display: swap;
  font-style: normal;
  src: url('/wp-content/themes/thc/assets/fonts/Graphik-Semibold-Web.woff2') format('woff2'),
    url('/wp-content/themes/thc/assets/fonts/Graphik-Semibold-Web.woff') format('woff');
}
@font-face {
  font-family: 'Graphik Bold';
  font-display: swap;
  font-style: normal;
  src: url('/wp-content/themes/thc/assets/fonts/Graphik-Bold-Web.woff2') format('woff2'),
    url('/wp-content/themes/thc/assets/fonts/Graphik-Bold-Web.woff') format('woff');
}

body {
  font-family: 'Graphik Regular', Helvetica, Arial, Lucida, sans-serif;
}
h1, h2, h3, h4, h5, h6 {
  font-family: 'Graphik Semibold', Helvetica, Arial, Lucida, sans-serif;
}
.hyphenate, .hyphenate h2 {
  hyphens: auto;
  overflow-wrap: break-word;
  text-wrap: balance;
}
.hero {
	min-width: 100%;
	aspect-ratio: 16/9;
}
.usp_image {
	aspect-ratio: 1;
}
.hexagon-image-filters, .hexagon-image-filters img {
  aspect-ratio: 1;
  width: stretch;
}
.hexagon-image-filters::before {
  content: '';
  display: block;
  aspect-ratio: 1;
  background: #E6DCFF;
  position: absolute;
  top: -2px;
  right:-2px;
  bottom: -2px;
  left: -2px;
  -webkit-mask-image: url(/wp-content/plugins/elementor/assets/mask-shapes/hexagon-horizontal.svg);
  -webkit-mask-size: contain;
  -webkit-mask-position: center center;
  -webkit-mask-repeat: no-repeat;
}

a, a:visited {
	color: #000;
	text-decoration: underline;
}
a:hover, a:active, a:focus {
	color: #7500C0;	
}

/* backgrounds */
.bg_accenture {
  background-image: 
    radial-gradient(
      ellipse at 70% 120%,
      #34ffd0,
      #56c4b7 20%, 
      #460676 65%,
      #59096a 100% );
}
.bg_accenture::before {
	content: '';
	display: block;
	position: absolute;
	inset: 0;
	background-image: url("/wp-content/uploads/2026/03/hexagon-2d-bg.png");
    background-position: top right;
    background-repeat: no-repeat;
	mix-blend-mode: color-dodge;
}
.bg_light {
  background-image: linear-gradient(200deg, #ededed 0%, #fff 50%);
}
.bg_light::before {
	content: '';
	display: block;
	position: absolute;
	inset: 0;
	background-image: url("/wp-content/uploads/2026/03/hexagon-2d-bg.png");
    background-position: top right;
    background-repeat: no-repeat;
	mix-blend-mode: initial;
}
.bg_purple {
  background-image: linear-gradient(200deg, #460073 0%, #A100FF 40%, #A100FF 100%);
}
.bg_purple::before {
	content: '';
	display: block;
	position: absolute;
	inset: 0;
	background-image: url("/wp-content/uploads/2026/03/hexagon-2d-bg.png");
    background-position: top right;
    background-repeat: no-repeat;
	mix-blend-mode: screen;
}
.bg_black {
  background-image: linear-gradient(200deg, #333 0%, #000 50%)
}
.bg_black::before {
	content: '';
	display: block;
	position: absolute;
	inset: 0;
	background-image: url("/wp-content/uploads/2026/03/hexagon-2d-bg.png");
    background-position: top right;
    background-repeat: no-repeat;
	mix-blend-mode: plus-lighter;
}
@keyframes pulse {
  0% {
    transform: scale(1);
  }
  50% {
    transform: scale(1.05); 
  }
  100% {
    transform: scale(1);
  }
}
.text_gradient_animation span {
    font-family: 'Graphik Regular';
    letter-spacing: -0.08em;
}
.text_gradient_animation {
    background: linear-gradient(90deg, #56c4b7, #A100FF,  #56c4b7, #A100FF);
    background-size: 200% 100%;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    animation: gradient-animation 5s linear infinite alternate;
}
@keyframes gradient-animation {
   0% { background-position: 0% 50%; }
  100% { background-position: 100% 50%; }
}
:root {
  --color-bg: #a100ff;
  --blending: lighten;
  --blur: 10px;
  --duration1: 100s;
  --duration2: 120s;
  --opacity: 0.9;
}
.blob_ani {
	
}
.blob_ani .elementor-widget-html {
  position: absolute;
  top: 0;
  bottom: 0;
  right: 0;
  left: 0;
  overflow: hidden;
  background-color: var(--color-bg);
}
.blob_ani #blob1,
.blob_ani #blob2,
.blob_ani #blob3,
.blob_ani #blob4,
.blob_ani #blob5 {
  position: absolute;
  aspect-ratio: 1;
  top: -30%;
  left: -40%;
  width: 130%;
  will-change: transform;
  backface-visibility: hidden;
  perspective: 1000px;
  opacity: var(--opacity);
  mix-blend-mode: var(--blending);
  filter: url(#blur-filter);
}
.blob_ani #blob1 {
  animation: animateSVGBlob1 var(--duration1) linear infinite;
}
.blob_ani #blob2 {
  animation: animateSVGBlob2 var(--duration2) linear infinite;
  top: unset;
  left: unset;
  right: -40%;
  bottom: -30%;
  display: none;
}
.blob_ani #blob3 {
  animation: animateSVGBlob3 var(--duration1) linear infinite;
  left: unset;
  top: -25%;
  right: -25%;
  bottom: unset;
}
.blob_ani #blob4 {
  animation: animateSVGBlob4 var(--duration2) linear infinite;
  left: -15%;
  top: unset;
  right: unset;
  bottom: -15%;
}
.blob_ani #blob5 {
  animation: animateSVGBlob4 var(--duration1) linear infinite;
  left: -10%;
  top: unset;
  right: unset;
  bottom: -50%;
  opacity: 0.6;
}

.elementor-edit-area-active .blob_ani_wrapper {
	display: none;
}
@keyframes animateSVGBlob1 {
  0% {
    transform: rotate(0deg);
  }
  50% {
    transform: rotate(180deg);
  }
  100% {
    transform: rotate(360deg);
  }
}

@keyframes animateSVGBlob2 {
  0% {
    transform: rotate(0deg);
  }
  50% {
    transform: rotate(-180deg);
  }
  100% {
    transform: rotate(-360deg);
  }
}

@keyframes animateSVGBlob3 {
  0% {
    transform: rotate(0deg) translate3d(0, 0, 0);
  }
  50% {
    transform: rotate(180deg) translate3d(10%, 10%, 0);
  }
  100% {
    transform: rotate(360deg) translate3d(0, 0, 0);
  }
}

@keyframes animateSVGBlob4 {
  0% {
    transform: rotate(0deg);
  }
  50% {
    transform: rotate(-180deg);
  }
  100% {
    transform: rotate(-360deg);
  }
}

.glossy {
  width: fit-content;
  background: rgba(255, 255, 255, 0.2);
  border-radius: 1em;
  box-shadow: 0 4px 30px rgba(0, 0, 0, 0.1);
  backdrop-filter: blur(5px);
  -webkit-backdrop-filter: blur(5px);
  border: 1px solid rgba(255, 255, 255, 0.3);
}

.accordion-item-subtitle {
	color: #818180;
	font-size: 1rem;
	line-height: 1.3;
	font-family: "Graphik Regular", sans-serif;
}

#accordion-item-preclinic .e-n-accordion-item-title-header {
	align-items: center;
}

#accordion-item-hospital .e-n-accordion-item-title-header {
	align-items: center;
}

#accordion-item-insurance .e-n-accordion-item-title-header {
	align-items: center;
}

#accordion-item-institution .e-n-accordion-item-title-header {
	align-items: center;
}

#accordion-item-preclinic > .e-n-accordion-item-title .e-n-accordion-item-title-header::before {
	content: '';
	display: inline-flex;
	background-image: url("/wp-content/uploads/2026/08/emergency.svg");
	background-size: cover;
	width: 36px;
	height: 36px;
	min-width: 36px;
	margin-right: 1.25em;
}

#accordion-item-hospital > .e-n-accordion-item-title .e-n-accordion-item-title-header::before {
	content: '';
	display: inline-flex;
	background-image: url("/wp-content/uploads/2026/08/hospital.svg");
	background-size: cover;
	width: 36px;
	height: 36px;
	min-width: 36px;
	margin-right: 1.25em;
}

#accordion-item-insurance > .e-n-accordion-item-title .e-n-accordion-item-title-header::before {
	content: '';
	display: inline-flex;
	background-image: url("/wp-content/uploads/2026/08/insurance.svg");
	background-size: cover;
	width: 36px;
	height: 36px;
	min-width: 36px;
	margin-right: 1.25em;
}

#accordion-item-institution > .e-n-accordion-item-title .e-n-accordion-item-title-header::before {
	content: '';
	display: inline-flex;
	background-image: url("/wp-content/uploads/2026/08/institution.svg");
	background-size: cover;
	width: 36px;
	height: 36px;
	min-width: 36px;
	margin-right: 1.25em;
}

@media (max-width: 767px) {
	.accordion-item-subtitle {
		font-size: 0.875rem;
		line-height: 1.3;
		font-family: "Graphik Regular", sans-serif;
	}
	
	#accordion-item-preclinic > .e-n-accordion-item-title .e-n-accordion-item-title-header::before {
		width: 26px;
		height: 26px;
		min-width: 26px;
		margin-right: 1em;
	}

	#accordion-item-hospital > .e-n-accordion-item-title .e-n-accordion-item-title-header::before {
		width: 26px;
		height: 26px;
		min-width: 26px;
		margin-right: 1em;
	}

	#accordion-item-insurance > .e-n-accordion-item-title .e-n-accordion-item-title-header::before {
		width: 26px;
		height: 26px;
		min-width: 26px;
		margin-right: 1em;
	}

	#accordion-item-institution > .e-n-accordion-item-title .e-n-accordion-item-title-header::before {
		width: 26px;
		height: 26px;
		min-width: 26px;
		margin-right: 1em;
	}
}

.rh-full-link {
	display: flex;
	align-items: center;
}

.rh-full-link::before {
	content: '';
	display: inline-flex;
	background-image: url("/wp-content/uploads/2026/08/link.svg");
	background-size: cover;
	width: 16px;
	height: 16px;
	min-width: 16px;
	margin-right: 10px;
}

.rh-full-link.rh-full-link--document::before {
	background-image: url("/wp-content/uploads/2026/08/document.svg");
}

ul {
	margin: 0;
	margin-bottom: 1em;
	padding: 0;
}

ul > li {
	padding: 0.25em 0;
}
